Commit eb1c1854 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Adapt to new api (forgot to commit it last week)

parent a6f5efdb
......@@ -50,7 +50,7 @@ find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test DBus PrintS
set(LIBKDEPIM_LIB_VERSION_LIB "5.13.40")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.13.40")
set(LIBGRANTLEETHEME_LIB_VERSION_LIB "5.13.40")
set(PIMCOMMON_LIB_VERSION_LIB "5.13.40")
set(PIMCOMMON_LIB_VERSION_LIB "5.13.43")
set(LIBKLEO_LIB_VERSION "5.13.40")
# Find KF5 package
find_package(KF5DBusAddons ${KF5_MIN_VERSION} CONFIG REQUIRED)
......
......@@ -28,7 +28,7 @@ KAddressBookPluginInterface::KAddressBookPluginInterface(QObject *parent)
: PimCommon::PluginInterface(parent)
{
setPluginName(QStringLiteral("kaddressbook"));
setServiceTypeName(QStringLiteral("KAddressBook/MainViewPlugin"));
setPluginDirectory(QStringLiteral("kaddressbook/mainview"));
}
KAddressBookPluginInterface::~KAddressBookPluginInterface()
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment